@echo off
:if %winrun%.==. goto error_win
set tcdir=D:\Winapps\TotalCmd
set wcdir=%tcdir%
if not %wcdir%.==. goto config
if %wcdir%.==. goto error_notexist

:config
set wccfgdir="%USERPROFILE%"
:if exist u:\sys\wincmd.ini set wccfgdir=U:\Sys
if %wccfgdir%.==. set wccfgdir=%wcdir%
if exist %wccfgdir%\wincmd.ini set wcini=%wccfgdir%\Wincmd.Ini
if exist %wccfgdir%\wcx_ftp.ini set wcftp=%wccfgdir%\Wcx_ftp.Ini

if "%os%"=="Windows_NT" goto winnt
if "%os%"=="WINNT" goto winnt

:total
%tcdir%\totalcmd.exe /i=%wcini% /F=%wcftp%
goto end

:error_notexist
echo.
echo	Das Programm ist nicht vorhanden !!!
echo.
pause
goto end

:error_win
echo.
echo	Das Programm l„uft nur unter Windows.
echo.
pause
goto end

:winnt
cmd /c Wincmdnt.bat
goto end

:end
:pause
